module.exports = new Proxy(
  {},
  {
    get: (_, property) => {
      if (property === "__esModule") {
        return {};
      }

      throw new Error(
        `Importing from 'via-icons' directly is not supported. Please import from either 'via-icons/solid' or 'via-icons/outline' instead.`
      );
    },
  }
);
